/*
Theme Name:     Jupiter Child Theme
Theme URI:    http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI:    http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

#mk-page-introduce {
  display:none;
}

.vc_gitem-post-data-source-post_title h4,
.vc_btn3-container.vc_btn3-left {
  text-align:center !important;
}

.vc_gitem-post-data-source-post_excerpt {
  display:none;
}

#mk-footer .mk-svg-icon {
  width: 20px;
  margin-right: 10px;
}

.mk-love-this {
  display:none;
}

#theme-page .theme-page-wrapper {
  margin: 0 auto !important;
}

.vc_btn3.vc_btn3-shape-rounded {
  border-radius: 0px !important;
}

li {
  font-size: 16px;
}
